#include <16F630.h>

#FUSES NOWDT                 	//No Watch Dog Timer
#FUSES INTRC_IO              	//Internal RC Osc, no CLKOUT
#FUSES NOPROTECT             	//Code not protected from reading
#FUSES BROWNOUT              	//Reset when brownout detected
#FUSES MCLR                  	//Master Clear pin enabled
#FUSES NOCPD                 	//No EE protection
#FUSES NOPUT                 	//No Power Up Timer

#use delay(clock=4000000)
int x,y,z=0;
#int_RTCC
RTCC_isr() 
{
output_c(z);	
if(++z>7){z=0;}
}



void main()
{

   setup_timer_0(RTCC_INTERNAL|RTCC_DIV_1);
   setup_timer_1(T1_DISABLED);
   setup_comparator(NC_NC);
   setup_vref(FALSE);
   enable_interrupts(INT_RTCC);
   enable_interrupts(GLOBAL);

   // TODO: USER CODE!!
while(1)
{
x=1;
x=2;
}
}
